Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: ASM  Plug-in
Bundle-SymbolicName: org.objectweb.asm
Bundle-Version: 3.0.0.qualifier
Bundle-Vendor: Eclipse.org
Bundle-ClassPath: .,
 lib/asm-all-3.0.jar
Eclipse-LazyStart: false
Export-Package: org.objectweb.asm,
 org.objectweb.asm.commons,
 org.objectweb.asm.signature,
 org.objectweb.asm.tree,
 org.objectweb.asm.tree.analysis,
 org.objectweb.asm.util,
 org.objectweb.asm.xml
